## AgsFxSeqSynthAudioSignal

AgsFxSeqSynthAudioSignal — fx seq synth audio signal

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxSeqSynthAudioSignal * | ags_fx_seq_synth_audio_signal_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioSignal
                ╰── AgsFxNotationAudioSignal
                    ╰── AgsFxSeqSynthAudioSignal

## Includes

    #include <ags/audio/fx/ags_fx_seq_synth_audio_signal.h>

## Description

The AgsFxSeqSynthAudioSignal class provides ports to the effect processor.

## Functions

### ags_fx_seq_synth_audio_signal_new ()

    AgsFxSeqSynthAudioSignal *
    ags_fx_seq_synth_audio_signal_new (AgsAudioSignal *audio_signal);

Create a new instance of AgsFxSeqSynthAudioSignal

#### Parameters

audio_signal | the AgsAudioSignal |

#### Returns

the new AgsFxSeqSynthAudioSignal

Since: 7.5.0